prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/graphviz

Name: liblab_gamut
Description: data library for default color labeling
Version: 2.40.1
Libs: -L${libdir} -llab_gamut
Cflags: -I${includedir}
